<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSN5rOqONJwXYB-EdBF36SDFPVwiz2GOelxJg&usqp=CAU" width="10%" alt="icone do site">
        <h1>Pequenas Empresas, Grandes Associações</h1>
        <ul>
            <li><a href="Arlindo_trabalho_1.html">Página inicial</a></li>
            <li><a href="">O que fazemos?</a></li>
            <li><a href="">Quem somos?</a></li>
            <li><a href="">Onde nos encontrar </a></li>
            <li><a href="">Invista em nossas empressas</a></li>
            <li><a href="cadastro.html">Deseja se associar</a></li> <!-- cadastro para quem quiser se associar-->
            <li><a href="login.html">Login</a></li> <!-- login para associados--->
            <li><a href="admin.html">Administração</a></li>
        </ul>
    </header>
    <div>
        <h2>Ações da Administração</h2>
        <p>
            <a href="admin_associados.html">
                <button>Listar Empresa</button>
            </a>
            <a href="">
                <button>Mostrar Graficos</button>
            </a>
            <a href="Arlindo_trabalho_1.html">
                <button>voltar</button>
            </a>
        </p>
    </div>
</body>
</html>